Tripnet - Bug #40498
change favicon - Admin
05/31/2018 08:27 am - Sreerag Prasannan

Status: Closed Start date: 06/05/2018
Priority: Normal Due date: 06/05/2018
Assignee: % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
End_Date: 06/05/2018 Areas Affected:

remarks: Files Changed:

DB Changes: Initial Planned Hours:

Keys & Permissions:

Description

Only keep TN, round section from Tripnet Logo as Favicon. Please fix.

History

#1 - 06/05/2018 02:00 pm - Vipin das

- Due date set to 06/05/2018

- Status changed from New to Assigned

- Assignee set to Anonymous

- Start date changed from 05/31/2018 to 06/05/2018

#2 - 06/05/2018 02:09 pm - Anonymous
- Status changed from Assigned to In Progress

#3 - 06/05/2018 02:23 pm - Anonymous
- File fav-icon.png added

- % Done changed from 0 to 100

- End_Date set to 06/05/2018

Replace Attached Fav-icon
to \B2C\Content\images

#4 - 06/05/2018 02:23 pm - Anonymous
- Status changed from In Progress to Fixed not Tested

#5 - 06/11/2018 08:56 am - Sreerag Prasannan
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Anonymous)

issue fixed.

Files

Favicon.png 133 KB 05/31/2018 Sreerag Prasannan

fav-icon.png 2.04 KB 06/05/2018 Anonymous
